Jump to content

Octopus 3.6.0 GG

   (3 reviews)

3 Screenshots

About This File

Requires Android: Android 4.4 (KitKat) or later.

Video: No root via Octopus - GameGuardian (#5fw0ueo6)

Before installing the optimized version, uninstall the version from Google Play.
Differences of the optimized version: no error 105.


What's New in Version 3.6.0 GG   See changelog

Released

fix double click bug on some gamepads




User Feedback

Recommended Comments



48 minutes ago, Jaykoleroo said:

Can't log in to facebook in PUBG

strnge i see someone conect facebook i farm heroes saga, but first need disconect from the real acount,in this game i not test i can not tell if is the same or not

Share this comment


Link to comment
Share on other sites

@Enyby kindly to update to v 2.2.7

Play store link: 

https://play.google.com/store/apps/details?id=app.octopusgame

Share this comment


Link to comment
Share on other sites

@Rath There only the package name has been changed. Plus on the official website there is no such version. And the official website link is old. And the signature there is different. I'm not sure that this is an official application, not someone's fake.

Share this comment


Link to comment
Share on other sites

good afternoon.
faced such a problem
I run the octopus, run GG, run the script, activate the script function and they do not turn on (
Checked this script for Parallel Space, all functions work.

Share this comment


Link to comment
Share on other sites

Update please !!

_______________________________________________
added 2 minutes later

I want a new version

Share this comment


Link to comment
Share on other sites

Hello dear Enyby 

Can you please add the gg-signed 64-bit support app too? It is available on playstore

Thanks alot

 

Share this comment


Link to comment
Share on other sites

Plz  @Enyby can you fix ptrace_attach error on new pubg 0.8 update. GG workking great without octopus but if im using GG through octopus then game crash and ptrace_attach error show up.

Edited by minhthong0824

Share this comment


Link to comment
Share on other sites

GameGuardian 8.64/8.65  isn't loading on Octopus 3.1.

I had to downgrade to Octopus 2.6.5.

I'm using Android 8.1, Moto g5s Plus.

 

Share this comment


Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×